
@media (max-width: 991px){
  #header .header-nav-main{
    position: static !important;
    top: auto!important;
    left: auto!important;
    transform: none!important;
    z-index: 999;
    &:before{
      content: none;
    }
  }
}
#header{
  transition: all 0.7s ease-in-out !important;
  .header-body{
    background-color: $main-color;
    border-top: none;
    transition: all 0.7s ease-in-out !important;

    @media screen and (max-width: 1023px) {
      height: 100px !important;

    }
    .header-container{
      height: 150px !important;
      background-color: transparent;
      border: none;
      transition: all 0.7s ease-in-out !important;

    }
    .column2{
      @media screen and (max-width: 1200px) {
        justify-content: start !important;
      }
      @media screen and (max-width: 1024px) {
        background: none;
        .desc-logo{
          p{
            display: none;
          }
        }
      }
    }
    .header-logo1{

      @media screen and (max-width: 1024px) {
        background: transparent !important;
        width: 100%;
        height: auto !important;
        text-align: left;
        padding-top: 5px;
      }
      .desc-logo{
        p{
          font-size: 17px;
          font-weight: 400;
          color: #fff;
          text-transform: uppercase;
          text-align: center;
          letter-spacing: 4px;


        }
      }
    }
    .header-nav{
      transition: all 0.7s ease-in-out !important;
      @media screen and (max-width: 1023px) {
        min-height: auto;
      }
      .header-nav-main{
        padding: 32px;
        background-color: #ffdeb7;
        border-radius: 70px;
        @media screen and (max-width: 1023px) {
          background-color: transparent;
        }
        //
        .onclick{
          display: none;
          color: #fff;
          position: absolute;
          right: 10%;
          top: 20%;

          .span{
            width: 35px;
            height: 5px;
            background-color: #fff;
            margin: 6px 0;
            box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
            text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75);
          }

          @media screen and (max-width: 1023px){
            display: block;
          }
        }
        #mySidenav{
          display: none;
          @media screen and (max-width: 1023px){
            display: block;
          }
          .closebtn{
            font-size: 70px;
          }
          .showmenu{
            a{
              color: $color-banner;
              font-weight: 400;
              font-size: 16px;
              border-top: 1px solid $color-banner;
              &:hover{
                background-color: $color-banner;
                color: $main-color;
              }
            }
          }
        }
        .sidenav {
          height: 100%;
          width: 0;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color: #111;
          overflow-x: hidden;
          transition: 0.5s;
          padding-top: 60px;
          ul{
            padding-left: 0;
            list-style: none;
            li{
              list-style-type: none;

          a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: #818181;
            display: block;
            transition: 0.3s;
            &:hover {
              color: #f1f1f1;
            }
          }
            }
          }
          .closebtn {
            position: absolute;
            top: 13px;
            right: 25px;
            font-size: 36px;
            margin-left: 50px;
          }
        }

        @media screen and (max-height: 450px) {
          .sidenav {
            padding-top: 15px;
            a {
              font-size: 18px;
            }
          }
        }
        //
        .header-btn-collapse-nav{
          @media screen and (max-width: 1023px) {
            display: none;
          }
        }
        nav{
          @media screen and (max-width: 1023px) {
            background-color: #000;
            display: none !important;
          }
          ul{
            list-style: none;
            padding-left: 0;
            display: flex;
            margin-bottom: 0;
            li{
              list-style-type: none;
              margin-left: 4px;
              margin-right: 20px;
              &:after{
                content: '';
                width: 2px;
                height: 15px;
                background-color: #000;
                position: absolute;
                -ms-transform: rotate(20deg); /* IE 9 */
                -webkit-transform: rotate(20deg); /* Safari 3-8 */
                transform: rotate(20deg);
                top: 41%;
                margin-left: 10px;
              }
              &:last-child{
                &:after{
                  width: 0;
                  height: 0;
                }
              }

              a{
                font-weight: bold;
                color: $main-color;
                font-size: 13px;
                text-transform: uppercase;
                padding: 4px;
                &.active{
                  background: none;
                  &:before{
                    display: none;
                  }
                }
                &:hover{
                  background: none;
                  color: #00b0ac;
                  &:before{
                    display: none;
                  }
                }
                span{
                  margin-left: 20px;
                  color: $main-color;
                }
              }
            }
          }
        }
      }
    }
  }
}